JGS-Portal Multiple Cross-Site Scripting and SQL Injection Vulnerabilities

Bugtraq ID: 13650
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 16 2005 12:00AM
Updated: May 16 2005 12:00AM
Credit: <deluxe@security-project.org> is credited with the discovery of this vulnerability.
Vulnerable: JGS-XA Support JGS-Portal 3.0.2
JGS-XA Support JGS-Portal 3.0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus